@charset "utf-8";
/* CSS Document */
body{
	height: 3470px;
	
	
}
.firstview{
	
	
  
	
	text-align: center;
}
.background{
	background: url(  "../img/mossrium_01.png");
	background-repeat: no-repeat;
  background-size: 100% 100%;
	height:3070px;
}
.spacer01{
	height: 200px;}

.spacer02{
	height: 520px;}

.spacer03{
	height: 250px;}
/*------------------------------------------*/
/* ↓↓↓↓↓↓↓↓↓↓↓↓        pc      ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
@media(min-width: 750px) {
	.background{
		
	}
	body{
		
	}
}